CVE-2017-14765

2017-09-27T04:29:00
ID CVE-2017-14765
Type cve
Reporter NVD
Modified 2017-09-29T18:52:01

Description

In GeniXCMS 1.1.4, gxadmin/index.php has XSS via the Menu ID field in a page=menus request.